schemaVersion: "1.0"
pattern:
  id: "8c28e8f3352491ef7c5315fc"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.TransformVariablesStep"
  name: "clear_request_session"
  label: "UAF"
  properties:
    variables:
    - sess:ch.adnovum.nevisidm.profileExtId: ""
    - sess:ch.adnovum.nevisidm.profileId: ""
    - sess:ch.adnovum.nevisidm.profileName: ""
    - request:loginId: ""
    emptyValue: "remove-variable"
    onSuccess:
    - "pattern://e3cac41e75980361d7d26bde"
